/*@import url(http://fonts.googleapis.com/css?family=Didact+Gothic);*/
/*@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700,700italic,400italic);*/
/*@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:400,700,700italic,400italic);*/

html, body {height: 100%;}
html {background: rgb(236, 236, 236); /*background: rgb(211, 207, 206) url(background_content_3.png) repeat-y center top;*/}
body
{
    margin: 0px;
    /*background: black;*/
	background: rgb(241, 241, 242) url(background_repeat-x.jpg) center top fixed repeat-x;
    /*font-family: "brandon_grotesquelight", arial, sans-serif;*/
	font-family: "freight-text-pro", serif;
    font-size: 18px;
    line-height: 1.2;
    color: rgb(0, 0, 0);
}

#imain
{
    min-height: 100%;
    position: relative;
    /*background: black url(sf2013_GeneralBG.jpg) center top fixed no-repeat;*/
	background: rgb(241, 241, 242) url(background.jpg) center top fixed repeat-x;
}
/* ie6 min-height hack */
* html #imain {height: 100%;}

#itop
{
    height: 35px;
    background: rgb(35, 31, 32);
    position: relative;
}

#iheader
{
    /*height: 500px;*/
	height: 495px;
    width: 980px;
    margin: auto;
    position: relative;
    /*background: rgb(23, 53, 37) url(background_menu1_shadow.png) center bottom repeat-x;*/
	background: rgb(233, 233, 233);
}

#icontent
{
    width: 960px;
    min-height: 200px;
    margin: auto;
    padding: 10px 10px 284px 10px;
    /*background: rgb(236, 236, 236);*/
	background: rgb(255, 255, 255);
}

#ibottom
{
    background: rgb(35, 31, 32);
    width: 100%;
    height: 254px;
    position: absolute;
    bottom: 0px;
}



/*-------------------------------------------------------------------------------- HEADER BAR */
#itop :focus {outline: 0px;}
#itopinner
{
    width: 980px;
    height: 40px;
    margin: auto;
    background: url(logo_soundframe.png) no-repeat 10px 9px;
    position: relative;
    letter-spacing: 1px;
}
#itopinner a#ihomelink {text-decoration: none; display: inline-block; position: absolute; width: 145px; height: 40px;}

#itopmenu
{
    position: absolute;
    left: 160px;
    top: 0px;
}
#itopmenu a
{
    display: inline-block;
    width: 78px;
    height: 29px;
    padding-top: 11px;
    color: rgb(73, 73, 73);
	font-family: "tablet-gothic-wide", sans-serif;
    font-size: 11px;
    text-align: center;
    text-decoration: none;
    position: relative;
    z-index: 1000;
}
#itopmenu a:hover, #itopmenu a.cactive
{
    color: rgb(255, 255, 255);
    text-decoration: none;
    background: url(triangle1.png) no-repeat center bottom;
}

#ilanguage
{
    position: absolute;
    right: 5px;
    top: 0px;
}
#ilanguage a
{
    display: inline-block;
    height: 29px;
    padding-top: 11px;
    margin: 0px 5px 0px 4px; 
    color: rgb(73, 73, 73);
	font-family: "tablet-gothic-wide", sans-serif;
    font-size: 11px;
    text-align: center;
    text-decoration: none;
}
#ilanguage a:hover, #ilanguage a.cactive
{
    color: rgb(255, 255, 255);
    text-decoration: none;
    background: url(triangle2.png) no-repeat center bottom;
}
#itopmenu span, #ilanguage span
{
    display: inline-block;
    width: 1px;
    height: 20px;
    margin: 9px 0px 11px 0px;
    background: rgb(73, 73, 73);
    vertical-align: top;
}



/*-------------------------------------------------------------------------------- HEADER */
#ismallmenu :focus {outline: 0px;}
#ismallmenu
{
    height: 38px;
    margin: 40px 10px 30px 10px;
    border-top: 1px solid rgb(233, 233, 233);
    border-bottom: 1px solid rgb(233, 233, 233);
    font-size: 14px;
    text-align: center;
    letter-spacing: 0px;
}
#ismallmenu a
{
    display: inline-block;
    margin: 8px 30px 0px 30px;
    color: rgb(0, 0, 0);
	font-family: "tablet-gothic-wide", sans-serif;
    text-decoration: none;
}
#ismallmenu a:hover, #ismallmenu a.cactive
{
    text-decoration: underline;
}



#imobile
{
    display: none;
    position: relative;
    top: 16px;
    width: 380px;
    margin: auto;
    padding: 5px;
    color: rgb(255, 255, 255);
    background: rgb(48, 97, 79);
    /*font-family: "brandon_grotesque_regularRg", arial, sans-serif;*/
	font-family: "tablet-gothic-wide", sans-serif;
    font-size: 40px;
    text-decoration: none;
    text-align: center;
}
.cmobile #imobile {display: block;}
.cmobile #iheader {height: 580px;}
.cmobile #iheadercontent {top: 90px;}
.cmobile #imenu1 {top: 520px;}



#ilogo
{
    position: absolute;
    left: 10px;
    top: 15px;
    width: 474px;
    height: 125px;
    background: url(logo_substructions.png) no-repeat;
}



#imenu1 :focus {outline: 0px;}
#imenu1
{
    position: absolute;
    left: 0px;
    top: 440px;
    width: 980px;
    height: 45px;
    /*background: url(background_menu1.png) no-repeat;*/
	background: rgb(255, 255, 255);
    vertical-align: middle;
    z-index: 10;
}
#imenu1 a
{
    position: relative;
    display: inline-block;
    width: 243px;
    height: 45px;
    padding-top: 10px;
	border-left: 2px solid rgb(233, 233, 233);
    /*color: rgb(255, 255, 255);*/
	color: rgb(0, 0, 0);
    text-align: center;
    /*font-family: "brandon_grotesque_regularRg", arial, sans-serif;*/
	font-family: "tablet-gothic-wide", sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    text-decoration: none;
}
#imenu1 a:first-child {width: 245px; border-left: none;}
#imenu1 a:hover, #imenu1 a.cactive
{
    /*color: rgb(118, 110, 193);*/
    /*background: url(triangle3.png) center bottom repeat-x;*/
	background: rgb(233, 233, 233);
    text-decoration: none;
}



#iheadercontent
{
    position: absolute;
    left: -20px;
    top: 10px;
    width: 1020px;
    height: 430px;
    overflow: hidden;
    /*background: rgb(255, 255, 255) url(background_soundframe.png) no-repeat;*/
    background: rgb(0, 0, 0);
}



/*-------------------------------------------------------------------------------- FOOTER */
#ibottominner
{
    width: 940px;
    padding: 20px 10px;
    margin: auto;
    font-size: 12px;
    color: rgb(255, 255, 255);
	font-family: "tablet-gothic-wide", sans-serif;
    text-align: center;
}
#ibottominner a
{
    color: rgb(255, 255, 255);
    text-decoration: underline;
}



/*-------------------------------------------------------------------------------- DATA ARTISTS*/
/* TBA artist */
#iartist-195 {display: none !important;}

/*#ifilter #icategory-19 {display: none;}*/

#ifilter :focus {outline: 0px;}
#ifilter
{
    position: relative;
    left: -10px;
    top: -24px;
    width: 940px;
    height: 32px;
    margin-bottom: 5px;
    /*background: url(background_menu2.png) repeat-x;*/
	background: rgb(233, 233, 233);
    padding: 11px 20px 0px 20px;
    color: rgb(0, 0, 0);
	font-family: "tablet-gothic-wide", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}
#ifilter a {display: inline-block; height: 27px; margin: 0px 10px; color: rgb(0, 0, 0); text-decoration: none;}
#ifilter a:hover, #ifilter a.cactive {text-decoration: underline; /*color: rgb(118, 110, 193); background: url(triangle4.png) no-repeat center bottom;*/}

#iartists .cartist
{
    width: 220px;
    height: 220px;
    margin: 0px 10px 20px 10px;
    font-size: 12px;
    text-align: center;
    /*background: rgb(85, 85, 85);*/
    float: left;
    display: inline;
    position: relative;
    border-bottom: 1px solid rgb(233, 233, 233);
}
#iartists .cartist .cimage {margin-bottom: 5px; height: 165px;}
#iartists .cartist .cimage img {box-shadow: 0px 1px 5px rgb(120, 120, 120);}
#iartists .cartist .cfield {height: 22px; padding: 0px 5px; color: rgb(55, 89, 121); font-size: 18px; line-height: 1.2;}
#iartists .cartist .cname {font-weight: bold; text-transform: uppercase;}
#iartists #iartist-482 .cname {font-size: 15px;}
#iartists .cartist .ccategory a {color: rgb(55, 89, 121);}
#iartists .cartist .cname a {color: rgb(55, 89, 121);}
#iartists a {text-decoration: none;}
#iartists a:hover {text-decoration: underline;}



#iback
{
    position: relative;
    left: -10px;
    top: -24px;
    width: 940px;
    padding: 11px 20px 0px 20px;
    height: 33px;
    margin-bottom: 10px;
    /*background: url(background_menu2.png) repeat-x;*/
	background: rgb(233, 233, 233);
    color: rgb(0, 0, 0);
	font-family: "tablet-gothic-wide", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}
#iback a {color: rgb(0, 0, 0); text-decoration: none;}
#iback a:hover {text-decoration: underline;}



#iartist {margin: 0px 10px 10px 10px; padding-bottom: 20px; border-bottom: 1px solid rgb(233, 233, 233);}

#iartist #iartistheader {height: 100px; border-bottom: 1px solid rgb(233, 233, 233); margin-bottom: 10px; position: relative;}
#iartist #iartistheader h1 {color: rgb(63, 90, 130); font-size: 64px; font-weight: normal; text-transform: uppercase;}
#iartist #iartistleft
{
    width: 460px; margin-right: 20px; float: left; display: inline; position: relative;
}
#iartist #iartistright
{
    width: 460px; float: left; display: inline; position: relative;
}

#iartist #iartistleft #ilrc {height: 90px;}
#iartist #iartistright #ilinks {height: 90px;}


#iartist #iname {margin-bottom: 0px;}
#iartist #ilabel {font-weight: bold;}
#iartist #icategory {margin-bottom: 0px;}
#iartist #iimages {margin-bottom: 10px;}
#iartist #iimages span {margin-right: 20px;}
#iartist #iimages img {box-shadow: 0px 1px 5px rgb(120, 120, 120);}

#iartist #ihtml {}
/*
#iartist #ihtml #ihtmlheader {padding: 10px 10px 1px 10px; position: relative;}
#iartist #ihtml #ihtmlheader h2 {margin-top: 0px; text-transform: uppercase;}
#iartist #ihtml #ihtmlcontent {padding: 0px 10px 10px 10px;}
#iartist #ihtml #ihtmlheader .cmoreless
{
    width: 30px;
    height: 30px;
    background: url(moreless_small.png) no-repeat;
    position: absolute;
    right: 10px;
    top: -5px;
    cursor: pointer;
}
#iartist #ihtml #ihtmlheader .cmoreless.cactive {background-position: 0px -30px;}
*/

#idates {position: absolute; right: 0px; top: 20px;}
#idates h2 {margin: 10px 0px 10px 0px; padding: 5px 10px; border-top: 1px solid rgb(204, 204, 204); border-bottom: 1px solid rgb(204, 204, 204); text-transform: uppercase;}
#icontentcolumnright #idates h2 {margin-top: 0px;}
#idates .cevent {float: left;}
#idates .cevent .cday {float: left; display: inline; position: relative;}
#idates .cevent .ctext {width: 210px; float: left; display: inline; position: relative;}
#idates .cevent .ctext .cname a {font-weight: bold;}
#idates .cevent .ctext .cstart {font-weight: bold;}

#idates .cevent .cday
{
    width: 45px;
    height: 40px;
    padding-top: 5px;
    margin-right: 10px; 
    color: rgb(255, 255, 255);
    line-height: 1.2;
    letter-spacing: 1px;
    text-align: center; 
    background: rgb(51, 51, 51); 
}

#idates .cevent .cday .ca {font-size: 10px; text-transform: uppercase;}
#idates .cevent .cday .cd {font-size: 20px;}
#idates .cevent .cday .cd a {color: rgb(255, 255, 255); text-decoration: none;}
#idates .cevent .cday .cd a:hover {text-decoration: underline;}

#idates .cevent.ccategory-7 .cday {background: rgb(240, 110, 75);}
#idates .cevent.ccategory-8 .cday {background: rgb(65, 200, 150);}
#idates .cevent.ccategory-9 .cday {background: rgb(250, 180, 65);}

#iartist #iannotationright p,
#iartist #iannotationright h3 {padding: 0px 10px;}

#iartists h2#imore {margin: 0px 10px 10px 10px; display: none; text-transform: uppercase; padding-left: 0px;}



/*-------------------------------------------------------------------------------- DATA EVENTS */
#icalendar
{
    position: relative;
    left: -10px;
    top: -24px;
    width: 980px;
    padding: 0px 0px;
    margin-bottom: -10px;
    height: 150px;
    color: rgb(0, 0, 0);
	font-family: "tablet-gothic-wide", sans-serif;
    line-height: 1.2;
    letter-spacing: 1px;
    text-align: center;
    background: url(background_calendar.png) no-repeat;
}
#icalendar .ccalendarday
{
    width: 49px;
    height: 140px;
    padding-top: 10px;
    float: left;
    display: inline;
    position: relative;
    cursor: pointer;
}
/*#icalendar .ccalendarday-08 {width: 54px;}
#icalendar .ccalendarday.clast {width: 51px;}*/
#icalendar .ccalendarday .ca {font-size: 10px; text-transform: uppercase;}
#icalendar .ccalendarday .cd {font-size: 20px;}
#icalendar .ccalendarday:hover, #icalendar .ccalendarday.cactive {color: rgb(255, 255, 255); background: url(calendar_slider.png) no-repeat center top;}
/*#icalendar .ccalendarday-08:hover {color: rgb(255, 255, 255); background: none;}*/



#idate {margin: 0px 10px 20px 10px; font-size: 32px; text-align: center; text-transform: uppercase;}



#ievents {display: none; position: relative; top: -30px;}

#ievents .cdaywrap {}
#ievents .clocationwrap {float: left; display: inline; position: relative; width: 460px; margin: 0px 10px 40px 10px;}

#ievents .cevent {margin-bottom: 0px; padding-top: 3px; border-bottom: 1px solid rgb(200, 207, 213);}
#ievents .cevent:last-child {border: none;}
#ievents .cevent.cfirst {margin-bottom: 0px; padding-top: 0px;}

#ievents .cevent.ccancelled-1 {text-decoration: line-through;}

#ievents .clocation h2.ceventname {height: 45px; /*font-family: "brandon_grotesque_regularRg", arial, sans-serif;*/ font-family: "tablet-gothic-wide", sans-serif; font-size: 26px; color: rgb(255, 255, 255); margin-bottom: 0px; padding: 5px 20px 0px 20px;}
#ievents .clocation {padding: 0px 0px 3px 0px; margin-bottom: 10px;}
#ievents .clocation .clocationimage img {display: block;}
#ievents .clocation .clocationimage {float: left; display: inline; position: relative; width: 60px; margin-right: 20px;}
#ievents .clocation .clocationtext {/*font-family: "brandon_grotesque_regularRg", arial, sans-serif;*/ font-family: "tablet-gothic-wide", sans-serif; height: 36px; padding: 8px 20px 8px 20px; background: rgb(233, 233, 233); /*float: left; display: inline; position: relative; width: 380px;*/}
#ievents .clocation .clocationtext .cname {position: relative; top: -4px;}
#ievents .clocation .clocationtext .cname a {vertical-align: middle; text-decoration: none; font-size: 18px; padding-left: 25px;}
#ievents .clocation .clocationtext .cname a:hover {text-decoration: underline;}

#ievents .ctime {float: left; display: inline; position: relative; width: 60px; margin-right: 20px; text-align: center;}
#ievents .ctime h2 {color: rgb(85, 85, 85); font-size: 18px; /*font-family: "brandon_grotesque_regularRg", arial, sans-serif;*/ font-family: "tablet-gothic-wide", sans-serif;}
#ievents .ctext {float: left; display: inline; position: relative; width: 380px;}

#ievents .ctext .cvideolabel, #ievents .ctext .caudiolabel {float: left; display: inline; position: relative; width: 60px; margin-right: 20px;}
#ievents .ctext .cvideotext, #ievents .ctext .caudiotext {float: left; display: inline; position: relative; width: 300px; margin-bottom: 10px;}
#ievents .ctext .cvideotext {margin-bottom: 0px;}
#ievents .ctext .cvideotext .cvideoartists .cname, #ievents .ctext .caudiotext .caudioartists .cname {font-weight: bold; text-transform: uppercase;} 

/* category colors */
/* party */
#ievents .cevent.ccategory-16 {/*border-top: 1px solid rgb(137, 214, 199);*/}
#ievents .cevent.ccategory-16 .clocation h2.ceventname {background: rgb(230, 0, 0); /*border-top: 2px solid rgb(137, 214, 199); border-bottom: 3px solid rgb(137, 214, 199);*/}
#ievents .cevent.ccategory-16 .clocationtext .cname a {background: url(marker_red.png) 0px 2px no-repeat; /*padding-left: 5px; border-left: 10px solid rgb(137, 214, 199);*/}
#ievents .cevent.ccategory-16 .clocation {/*border-bottom: 1px solid rgb(137, 214, 199);*/}
/* exhibition */
#ievents .cevent.ccategory-17 {/*border-top: 1px solid rgb(241, 169, 203);*/}
#ievents .cevent.ccategory-17 .clocation h2.ceventname {background: rgb(79, 189, 162); /*border-top: 2px solid rgb(241, 169, 203); border-bottom: 3px solid rgb(241, 169, 203);*/}
#ievents .cevent.ccategory-17 .clocationtext .cname a {background: url(marker_green.png) 0px 2px no-repeat; /*padding-left: 5px; border-left: 10px solid rgb(241, 169, 203);*/}
#ievents .cevent.ccategory-17 .clocation {/*border-bottom: 1px solid rgb(241, 169, 203);*/}
/* lecture */
#ievents .cevent.ccategory-18 {/*border-top: 1px solid rgb(255, 239, 120);*/}
#ievents .cevent.ccategory-18 .clocation h2.ceventname {background: rgb(42, 146, 211); /*border-top: 2px solid rgb(255, 239, 120); border-bottom: 3px solid rgb(255, 239, 120);*/}
#ievents .cevent.ccategory-18 .clocationtext .cname a {background: url(marker_blue.png) 0px 2px no-repeat; /*padding-left: 5px; border-left: 10px solid rgb(255, 239, 120);*/}
#ievents .cevent.ccategory-18 .clocation {/*border-bottom: 1px solid rgb(255, 239, 120);*/}



/* MAK exception */
#ievents .clocationwrap-73 {width: 940px;}
#ievents .clocationwrap-73 .ctext {width: 860px;}
#ievents .clocationwrap-73 .clocationtext {/*width: 860px;*/}
/* MAK 2 exception */
#ievents .clocationwrap-82 {width: 940px;}
#ievents .clocationwrap-82 .ctext {width: 860px;}
#ievents .clocationwrap-82 .clocationtext {/*width: 860px;*/}
/* Stadtkino exception */
#ievents .clocationwrap-74 {width: 940px;}
#ievents .clocationwrap-74 .ctext {width: 860px;}
#ievents .clocationwrap-74 .clocationtext {/*width: 860px;*/}
/* brut exception */
/*
#ievents .clocationwrap-77 {width: 940px;}
#ievents .clocationwrap-77 .ctext {width: 860px;}
#ievents .clocationwrap-77 .clocationtext {}
*/
/* Hotel am Brillantengrund exception */
#ievents .clocationwrap-95 {width: 940px;}
#ievents .clocationwrap-95 .ctext {width: 860px;}
#ievents .clocationwrap-95 .clocationtext {/*width: 860px;*/}
/* Künstlerhaus Passagegalerie exception */
#ievents .clocationwrap-79 {width: 940px;}
#ievents .clocationwrap-79 .ctext {width: 860px;}
#ievents .clocationwrap-79 .clocationtext {/*width: 860px;*/}
/* mo.e exception */
#ievents .clocationwrap-96 {width: 940px;}
#ievents .clocationwrap-96 .ctext {width: 860px;}
#ievents .clocationwrap-96 .clocationtext {/*width: 860px;*/}
#ievents .clocationwrap-96 .cartist {width: 600px;}
/* open studio exception */
#ievents .clocationwrap-98 {width: 940px;}
#ievents .clocationwrap-98 .ctext {width: 860px;}
#ievents .clocationwrap-98 .clocationtext {display: none; /*width: 860px;*/}
#ievents .clocationwrap-98 .clocationtext h2 {display: none;}
#ievents .clocationwrap-98 .cartist {width: 600px;}
/* brut bar exception */
/*
#ievents .clocationwrap-99 {width: 940px;}
#ievents .clocationwrap-99 .ctext {width: 860px;}
#ievents .clocationwrap-99 .clocationtext {}
#ievents .clocationwrap-99 .cartist {width: 600px;}
*/
/*fluc conference exception*/
.clocationwrap.cexception {width: 940px !important;}
.clocationwrap.cexception .ctext {width: 860px !important;}
.clocationwrap.cexception .clocationtext {/*width: 860px;*/}




#ievent-44 {padding-top: 0px !important;}
#ievent-44 .clocation {display: block !important; border-bottom: none !important; margin-bottom: 5px !important;}
#ievent-44 .clocation .clocationimage {display: none;}
#ievent-44 .clocation .clocationtext {display: none;}
#ievent-45 {padding-top: 0px !important;}
#ievent-45 .clocation {display: block !important; border-bottom: none !important; margin-bottom: 5px !important;}
#ievent-45 .clocation .clocationimage {display: none;}
#ievent-45 .clocation .clocationtext {display: none;}
#ievent-27 {padding-top: 0px !important;}
#ievent-27 .clocation {display: block !important; border-bottom: none !important; margin-bottom: 5px !important;}
#ievent-27 .clocation .clocationimage {display: none;}
#ievent-27 .clocation .clocationtext {display: none;}



/*-------------------------------------------------------------------------------- DATA LOCATIONS */
#ilocationsleft {/*padding-top: 40px;*/}
#ilocationsleft .clocation
{
    padding-top: 3px; border-top: 1px solid rgb(233, 233, 233);
    float: left; display: inline; position: relative; width: 460px; margin: 0px 10px 20px 10px;
}
#ilocationsleft .clocation .clocationimage img {display: block;}
#ilocationsleft .clocation .clocationimage {float: left; display: inline; position: relative; width: 60px; margin-right: 20px;}
#ilocationsleft .clocation .clocationtext {float: left; display: inline; position: relative; width: 460px;}

#ilocationsright {/*padding-top: 40px;*/}
#ilocationsright .clocation
{
    padding-top: 3px; border-top: 1px solid rgb(233, 233, 233);
    float: left; display: inline; position: relative; width: 460px; margin: 0px 10px 20px 10px;
}
#ilocationsright .clocation .clocationimage img {display: block;}
#ilocationsright .clocation .clocationimage {float: left; display: inline; position: relative; width: 60px; margin-right: 20px;}
#ilocationsright .clocation .clocationtext {float: left; display: inline; position: relative; width: 460px;}



/*-------------------------------------------------------------------------------- CONTENT */
#icontent {font-size: 18px; line-height: 1.5;}

#icontent #imenu2 :focus {outline: 0px;}
#icontent #imenu2
{
    width: 980px;
    height: 36px;
    padding: 8px 0px 0px 0px;
    margin-bottom: 5px;
    /*background: url(background_menu2.png) repeat-x;*/
	background: rgb(233, 233, 233);
    position: relative;
    left: -10px;
    top: -24px;
    text-align: center;
}
#icontent #imenu2 a
{
    display: inline-block;
    /*width: 163px;*/
    height: 30px;
    /*padding-top: 6px;*/
    padding: 5px 20px 0px 20px;
    /*color: rgb(255, 255, 255);*/
	color: rgb(0, 0, 0);
	font-family: "tablet-gothic-wide", sans-serif;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 1px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}
#icontent #imenu2 a:hover, #icontent #imenu2 a.cactive
{
    text-decoration: underline;
}

#icontent #icontentcolumnnormal
{
    /*width: 900px;
    margin: 20px 10px;
    padding: 0px 40px 0px 20px;*/
}
#icontent #icontentcolumnnormal .ccontentelement {margin: 10px;}
#icontent #icontentcolumnnormal #iheadline h1,
#icontent #icontentcolumnnormal #iheadline h2 {text-align: center;}

#icontent #icontentcolumnleft
{
    width: 450px;
    margin: 20px 20px 20px 10px;
    float: left;
    display: inline;
    position: relative;
}
#icontent #icontentcolumnright
{
    width: 450px;
    margin: 20px 10px 20px 20px;
    float: left;
    display: inline;
    position: relative;
}
#icontent #icontentcolumnright #iteaser {margin-bottom: 40px;}

#icontent .csc-frame-rulerAfter
{
    border-bottom: 1px solid rgb(204, 204, 204);
    margin-bottom: 10px;
}



#icontent #icontentcolumnnormal .layout1
{
    padding: 10px 10px 1px 10px;
    margin-top: 30px;
    color: rgb(255, 255, 255);
    background: rgb(153, 153, 153);
    position: relative;
}
#icontent #icontentcolumnnormal .layout1 h1,
#icontent #icontentcolumnnormal .layout1 h2 {margin: 0px 70px 10px 10px;}
#icontent #icontentcolumnnormal .layout1 .cmoreless
{
    width: 60px;
    height: 60px;
    background: url(moreless.png) no-repeat;
    position: absolute;
    right: 20px;
    top: -10px;
    cursor: pointer;
}
#icontent #icontentcolumnnormal .layout1 .cmoreless.cactive {background-position: 0px -60px;}
#icontent #icontentcolumnnormal .layout2
{
    display: none;
    padding: 0px 20px 20px 20px;
    margin-bottom: 30px;
    color: rgb(255, 255, 255);
    background: rgb(153, 153, 153);
}
#icontent #icontentcolumnnormal .layout2 .csc-textpic {padding-top: 10px; border-top: 1px solid rgb(173, 173, 173);}

#icontent #icontentcolumnnormal .csc-textpic-caption {font-size: 12px; margin-top: 2px;}



#ibottom .csc-frame-rulerAfter
{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgb(73, 73, 73);
}



.csc-default iframe {margin-bottom: 10px;}



/*-------------------------------------------------------------------------------- CONTENT HOME*/
#ibloghome
{
    float: left; display: inline; position: relative;
    width: 460px;
    margin: 10px;
    padding: 10px 0px;
    border-top: 3px solid rgb(137, 214, 199);
    
    /*display: none;*/
}
#ibloghome h2 {border-bottom: 1px solid rgb(137, 214, 199); padding: 0px 10px; margin-bottom: 5px;}
#ibloghome .news-latest-item
{
    padding: 0px 10px 5px 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid rgb(137, 214, 199);
}
#ibloghome #iblogmore {margin-left: 10px;}

#inewsletter
{
    display: none;
    height: 180px;
    margin: 0px 10px 20px 10px;
    padding: 10px;
    border-bottom: 1px solid rgb(200, 207, 213);
}

#iteaser {margin-bottom: 50px;}
#iteaser .ccontentelement
{
    float: left; display: inline; position: relative;
    width: 220px;
    margin: 10px;
    color: rgb(55, 89, 121);
    font-size: 18px;
    line-height: 1.2;
    border-bottom: 1px solid rgb(200, 207, 213);
    /*background: rgb(85, 85, 85);*/
}
#iteaser .ccontentelement img {/*box-shadow: 0px 1px 5px rgb(120, 120, 120);*/}
#iteaser .ccontentelement DIV.csc-textpic-center DIV.csc-textpic-text {text-align: center;}
#iteaser .ccontentelement .csc-textpic-text {margin: 0px 10px;}
#iteaser .ccontentelement h1, #icontenthome .ccontentelement h2,
#iteaser .ccontentelement h3, #icontenthome .ccontentelement h4 {color: rgb(137, 214, 199); text-align: center; padding-bottom: 5px; border-bottom: 1px solid rgb(119, 119, 119);}

/*
#icontenthomebottom {margin-top: 50px; font-size: 18px;}
#icontenthomebottom .ccontentelement {float: left; display: inline; position: relative; width: 450px; margin: 10px;}
#icontenthomebottom .ccontentelement.layout1 {width: 940px; color: rgb(55, 89, 121); font-size: 32px; text-align: center; line-height: 1.2;}
*/

/*-------------------------------------------------------------------------------- BLOG */
#iblog .news-list-item {border-bottom: 3px solid rgb(204, 204, 204); margin-bottom: 20px;}
#iblog .news-list-item .news-list-image {float: left; margin-right: 20px;}
#iblog .news-list-item .news-list-text h2 {margin-bottom: 0px;}

#iblogsingle .news-single-item .news-single-header h1 {margin-bottom: 0px;}
#iblogsingle .news-single-item .news-single-header {margin-bottom: 10px;}
#iblogsingle .news-single-item .news-single-img {float: left; margin-right: 20px;}
#iblogsingle .news-single-item h2 {font-size: 13px;}
#iblogsingle .news-single-item .news-single-files dd {margin-left: 20px;}
#iblogsingle .news-single-item .news-single-files img {margin-right: 5px;}
#iblogsingle .news-single-item .news-single-files a {margin-right: 5px;}



/*-------------------------------------------------------------------------------- TEXT */
a {color: rgb(0, 0, 0); text-decoration: underline;}
a:hover {text-decoration: none;}

.ccontentelement p a {color: rgb(0, 0, 0); background: rgb(77, 190, 163); text-decoration: none;}
.ccontentelement p a:hover {/*color: rgb(118, 110, 193);*/ text-decoration: underline;}

b {/*font-family: "brandon_grotesque_regularRg", arial, sans-serif;*/ /*font-family: "tablet-gothic-wide", sans-serif;*/ /*font-weight: normal;*/}

h1 {font-size: 32px;}
h2 {font-size: 24px;}
h3, h4, h5, h6 {font-size: 18px;}
h1, h2, h3, h4, h5, h6 {margin: 0px 0px 10px 0px; color: rgb(48, 97, 79); line-height: 1.4; /*font-family: "brandon_grotesque_regularRg", arial, sans-serif;*/ font-family: "tablet-gothic-wide", sans-serif; font-weight: normal;}
h1.csc-firstHeader {color: rgb(48, 97, 79); font-size: 64px; text-align: center;}
h2.csc-firstHeader {color: rgb(48, 97, 79); font-size: 32px; text-align: center;}

p {margin: 0px 0px 10px 0px;}

ul {list-style: square; margin-bottom: 10px;}
li {margin-left: 20px;}

.align-left {text-align: left;}
.align-center {text-align: center;}
.align-right {text-align: right;}



/*-------------------------------------------------------------------------------- MAILFORM */
#mailform fieldset
{
    border: none;
    margin: 0px;
    padding: 0px;
}
#mailform label
{
    display: inline-block;
    width: 100px;
    padding-top: 2px;
    vertical-align: top;
}
#mailform input, #mailform textarea
{
    border: 1px solid rgb(204, 204, 204);
    margin: 0px 0px 10px 0px;
    padding: 4px;
    width: 300px;
    /*font-family: "brandon_grotesque_regularRg", arial, helvetica, sans-serif;*/
	font-family: "tablet-gothic-wide", sans-serif;
    font-size: 14px;
    line-height: 1.2;
    color: rgb(85, 85, 85);
}
#mailform textarea
{
    resize: none;
    width: 300px;
}
#mailform .csc-mailform-submit
{
    font-weight: bold;
    width: 100px;
    border: none;
    background: rgb(45, 61, 87);
    /*font-family: "brandon_grotesque_regularRg", arial, helvetica, sans-serif;*/
	font-family: "tablet-gothic-wide", sans-serif;
    font-size: 14px;
    line-height: 1.2;
    color: rgb(255, 255, 255);
    cursor: pointer;
    position: relative;
    left: 104px;
}



/*-------------------------------------------------------------------------------- GALLERY */
/* category colors */
/*
.cgallerycolor-1 {border-top: 10px solid rgb(137, 214, 199);}
.cgallerycolor-2 {border-top: 10px solid rgb(137, 214, 199);}
.cgallerycolor-3 {border-top: 10px solid rgb(241, 169, 203);}
.cgallerycolor-4 {border-top: 10px solid rgb(255, 239, 120);}
*/



/*-------------------------------------------------------------------------------- LIGHTBOX */
#sbCenter {background: rgb(0, 0, 0) !important;}
#sbCenter #nextLink:hover {background: url(button_forward_lightbox.png) 100% 85% no-repeat;}
#sbCenter #prevLink:hover {background: url(button_back_lightbox.png) 0% 85% no-repeat;}
#sbBottom {display: none;}
#sbImage {border: none !important;}



/*-------------------------------------------------------------------------------- ANYTHING SLIDER */
.anythingWindow .panel {/*background: black !important;*/}
.anythingWindow {border: none !important;}
.anythingSlider {padding: 0px !important;}
.anythingSlider DIV.csc-textpic DIV.csc-textpic-single-image IMG {margin-bottom: 0px; display: block;}
.anythingSlider .csc-header {display: none;}
.anythingSlider .arrow {top: 198px !important; z-index: 10;}
.anythingSlider .arrow a
{
     width: 35px !important;
     height: 35px !important;
     margin: 0px !important;
     display: none;
}
.anythingSlider .arrow a:hover {background-position: 0px 0px !important;}
.anythingSlider .back a {background: url(button_back.png) no-repeat !important;}
.anythingSlider .forward a {background: url(button_forward.png) no-repeat !important;}
.anythingSlider .back {left: 10px !important;}
.anythingSlider .forward {right: 10px !important;}